contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157387.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_palmer_2003
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157387
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157387
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157387/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157387/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort Sea, Bering
      Sea, North Pacific Ocean, South Pacific Ocean and Southern Oceans (> 60 degrees
      South) from 2003-01-05 to 2004-01-15. These data include BAROMETRIC PRESSURE,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Nathaniel_Palmer_Lines_2003 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 320620030105'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NATHANIEL B. PALMER in the Arctic Ocean, Beaufort Sea, Bering
      Sea, North Pacific Ocean, South Pacific Ocean and Southern Oceans (> 60 degrees
      South) from 2003-01-05 to 2004-01-15. These data include BAROMETRIC PRESSURE,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement.


      These data were collected by Stewart C. Sutherland and Taro Takahashi of Lamont-Doherty
      Earth Observatory (LDEO) and Colm Sweeney of NOAA Earth System Research Laboratory
      (ESRL) as part of the VOS_Nathaniel_Palmer_Lines_2003 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: 320620030105 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157387, '320620030105', Arctic Ocean, BAROMETRIC PRESSURE, Beaufort Sea,
        Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', Chukchi Sea, Columbia University;
          Lamont-Doherty Earth Observatory, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, 'NATHANIEL B.
          PALMER (call sign: WPB3210, ICES code: 3206, 1992-)', North Pacific Ocean,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC
          OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN, OCEAN > SOUTHERN OCEAN >
          ROSS SEA, Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_EQ,
        PCO2_SST, Pacific Remote Islands Marine National Monument, RV Nathaniel B.
          Palmer, Ross Sea, SEA SURFACE TEMPERATURE, SSS, SST, Ships, South Pacific
          Ocean, Southern Ocean, Surface underway, 'UCO/CIRES > Cooperative Institute
          for Research in Environmental Sciences, University of Colorado', 'University
          of Colorado Boulder, Cooperative Institute for Research In Environmental
          Sciences', VCO2_WAT, chemical, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0157387 (FR), 320620030105 (FR), Arctic Ocean (FR), BAROMETRIC PRESSURE
          (FR), Beaufort Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University
          (FR)', Chukchi Sea (FR), Columbia University; Lamont-Doherty Earth Observatory
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), 'NATHANIEL B. PALMER
          (call sign: WPB3210, ICES code: 3206, 1992-) (FR)', North Pacific Ocean
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR),
        OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR),
        OCEAN > SOUTHERN OCEAN > ROSS SEA (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PCO2_EQ (FR), PCO2_SST (FR), Pacific Remote
          Islands Marine National Monument (FR), RV Nathaniel B. Palmer (FR), Ross
          Sea (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR),
        South Pacific Ocean (FR), Southern Ocean (FR), Surface underway (FR), 'UCO/CIRES
          > Cooperative Institute for Research in Environmental Sciences, University
          of Colorado (FR)', 'University of Colorado Boulder, Cooperative Institute
          for Research In Environmental Sciences (FR)', VCO2_WAT (FR), chemical (FR),
        meteorological (FR), showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), partial pressure of carbon dioxide - water (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NATHANIEL B. PALMER in the Arctic Ocean,
      Beaufort Sea and others from 2003-01-05 to 2004-01-15 (NCEI Accession 0157387)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NATHANIEL B. PALMER in the Arctic Ocean,
      Beaufort Sea and others from 2003-01-05 to 2004-01-15 (NCEI Accession 0157387)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157387
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [157.949, -78.593, -148.631, 74.404]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
